## com.google.gwt.event.logical.shared
Interface HighlightHandler<V>

Type Parameters:
  `V` - the highlighted value type

All Superinterfaces:
  EventHandler

    public interface HighlightHandler<V>

extends EventHandler

Handler interface for `HighlightEvent` events.

Method Summary
`void` | `onHighlight(HighlightEvent<V> event)` Called when `HighlightEvent` is fired.

Method Detail

### onHighlight

    void onHighlight(HighlightEvent<V> event)

  Called when `HighlightEvent` is fired.

  Parameters:
    `event` - the `HighlightEvent` that was fired